﻿DIV {
	border:0px;
	padding:0px;
	margin:0px;
}
/* -------------------------------------------------- */
#header {
	width: 970px;
}
#header ul{
	list-style-type: none;
	padding:0px;
	margin:0px;
}}
#header-line {
	float: left;
	width: 945px;
	height: 3px;
	background-image : url(tfb.gif);
}
/* -------------------------------------------------- */
#ftl {
	float: left;
	width: 10px;
	height: 47px;
	background-image : url(ftl.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
#ftr {
	float: left;
	width: 10px;
	height: 47px;
	background-image : url(ftr.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
/* -------------------------------------------------- */
#MainFrame {
	background: #ffffff;
	width: 955px;
}
#MainFrame ul{
	list-style-type: none;
	border:0px;
	padding:0px;
}
/* -------------------------------------------------- */
.CB {
	CLEAR: both; 
	height: 0px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
/* -------------------------------------------------- */
#cBlock {
	CLEAR: both; 
	width : 960px;
	margin-top : 0px;
	margin-left : 0px;
	padding-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	border-right : 0px;
	padding-bottom : 0px;
	background-image : url(bgMain.gif);
}
#bBlock {
	CLEAR: both; 
	width : 960px;
	margin-top : 0px;
	margin-left : 0px;
	padding-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	border-right : 0px;
	padding-bottom : 0px;
	background-image : url(bgMain.gif);
}
#uBlock {
	CLEAR: both; 
	width : 960px;
	margin-top : 0px;
	margin-left : 0px;
	padding-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	border-right : 0px;
	padding-bottom : 0px;
	background-image : url(bgMain.gif);
}
#iframe {
	width : 920px;
	margin-top : 00px;
	margin-left : 10px;
	margin-right : 20px;
	padding-top : 10px;
	padding-left : 0px;
	padding-right : 0px;
	border-right : 0px;
	padding-bottom : 0px;
}



.lframe {
	CLEAR: both; 
	float: left;
	width: 5px;
	background-image : url(fl.gif);
}
.rframe {
	float: left;
	width: 5px;
	background-image : url(fr.gif);
}
#bframe {
	CLEAR: both; 
	width : 960px;
	height: 10px;
	margin-top : 0px;
	margin-left : 0px;
	padding-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	border-right : 0px;
	padding-bottom : 0px;
}
#fbl {
	float: left;
	width: 10px;
	height: 10px;
	background-image : url(fbl.gif);
}
#fb {
	float: left;
	width: 935px;
	height: 10px;
	background-image : url(fb.gif);
}
#fbr {
	float: left;
	width: 10px;
	height: 10px;
	background-image : url(fbr.gif);
}
#fbf {
	width: 960px;
	height: 200px;
	background-image : url(fbf.gif);
	background-repeat : no-repeat;
}
/* -------------------------------------------------- */
#mframe {
	float: left;
	width: 935px;
	padding:5px;
}
#lMenu {
	CLEAR: both; 
	float: left;
	margin-top : 5px;
	margin-bottom : 10px;
	padding:10px;
	text-align:left;
}
#lMenu H3 {
	color:#004eb4;
}
#lMenu UL {
	margin:0px 0px 0px 0.5em;
	padding:0px;
}

#rMenu {
	float: left;
	margin-top : 5px;
	margin-bottom : 10px;
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : #999999;
	padding: 5px;
	text-align:left;	
}
#rMenu H3 {
	margin-top:0.25em;
	margin-left:5px;
	color:#004eb4;
}
#rMenu H3 A {
/*	text-decoration : none;	*/
	color:#004eb4;
}
#Copy {
	float: left;
	width: 935px;
	padding:5px;
}
/* -------------------------------------------------- */
#CopyRight {
	text-align: right;
	width: 940px;
	height: 10px;
	font-size:0.8em;
	color:#666666;
}
DIV#header UL, LI {
	margin-top    : 0px;
	margin-bottom : 0px;
	margin-left   : 0px;
	margin-right  : 0px;
	padding-top    : 0px;
	padding-bottom : 0px;
	padding-left   : 0px;
	padding-right  : 0px;
	border-top    : 0px;
	border-bottom : 0px;
	border-left   : 0px;
	border-right  : 0px;
}
/* -------------------------------------------------- */
#whatsNew {
	float: left;
	width: 122px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
	background-image : url(btn_twn.gif);
	text-indent: -9999px;
}
#whatsNew a {
	display: block;
	width: 122px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#whatsNew a:link{
	background-image : url(btn_twn.gif);
	margin : 0px; padding : 0px; border : 0px;
}
#whatsNew a:visited{
	background-image : url(btn_twn.gif);
	margin : 0px; padding : 0px; border : 0px;
}
#whatsNew a:hover{
	background-image : url(btn_twnB.gif);
	margin : 0px; padding : 0px; border : 0px;
}
#whatsNew-select{
	float: left;
	width: 122px;
	height: 47px;
	background-image : url(btn_twnB.gif);
	text-indent: -9999px;
}
#whatsNew-hide{
	float: left;
	width: 122px;
	height: 47px;
	background-image: url(btn_twnN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#information {
	float: left;
	width: 125px;
	height: 47px;
	text-indent: -9999px;
	background-image : url(btn_tif.gif);
	margin : 0px; padding : 0px; border : 0px;
}
#information a {
	display: block;
	width: 125px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#information a:link{
	background-image : url(btn_tif.gif);
}
#information a:visited{
	background-image : url(btn_tif.gif);
}
#information a:hover{
	background-image : url(btn_tifB.gif);
}
#information-select{
	float: left;
	width: 125px;
	height: 47px;
	background-image : url(btn_tifB.gif);
	text-indent: -9999px;
}
#information-hide{
	float: left;
	width: 125px;
	height: 47px;
	background-image: url(btn_tifN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#profile {
	float: left;
	width: 165px;
	height: 47px;
	background-image : url(btn_tcp.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
#profile a {
	display: block;
	width: 165px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#profile a:link{
	background-image : url(btn_tcp.gif);
}
#profile a:visited{
	background-image : url(btn_tcp.gif);
}
#profile a:hover{
	background-image : url(btn_tcpB.gif);
}
#profile-select{
	float: left;
	width: 165px;
	height: 47px;
	background-image : url(btn_tcpB.gif);
	text-indent: -9999px;
}
#profile-hide{
	float: left;
	width: 165px;
	height: 47px;
	background-image: url(btn_tcpN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#products {
	float: left;
	width: 110px;
	height: 47px;
	background-image : url(btn_tpd.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
#products a {
	display: block;
	width: 110px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#products a:link{
	background-image : url(btn_tpd.gif);
}
#products a:visited{
	background-image : url(btn_tpd.gif);
}
#products a:hover{
	background-image : url(btn_tpdB.gif);
}
#products-select{
	float: left;
	width: 110px;
	height: 47px;
	background-image : url(btn_tpdB.gif);
	text-indent: -9999px;
}
#products-hide{
	float: left;
	width: 110px;
	height: 47px;
	background-image: url(btn_tpdN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#experience {
	float: left;
	width: 125px;
	height: 47px;
	background-image : url(btn_txp.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
#experience a {
	display: block;
	width: 125px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#experience a:link{
	background-image : url(btn_txp.gif);
}
#experience a:visited{
	background-image : url(btn_txp.gif);
}
#experience a:hover{
	background-image : url(btn_txpB.gif);
}
#experience-select{
	float: left;
	width: 125px;
	height: 47px;
	background-image : url(btn_txpB.gif);
	text-indent: -9999px;
}
#experience-hide{
	float: left;
	width: 125px;
	height: 47px;
	background-image: url(btn_txpN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#recruit {
	float: left;
	width: 95px;
	height: 47px;
	background-image : url(btn_trc.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
#recruit a {
	display: block;
	width: 95px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#recruit a:link{
	background-image : url(btn_trc.gif);
}
#recruit a:visited{
	background-image : url(btn_trc.gif);
}
#recruit a:hover{
	background-image : url(btn_trcB.gif);
}
#recruit-select{
	float: left;
	width: 95px;
	height: 47px;
	background-image : url(btn_trcB.gif);
	text-indent: -9999px;
}
#recruit-hide{
	float: left;
	width: 95px;
	height: 47px;
	background-image: url(btn_trcN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#siteMap {
	float: left;
	width: 105px;
	height: 47px;
	background-image : url(btn_tsm.gif);
	text-indent: -9999px;
	margin : 0px; padding : 0px; border : 0px;
}
#siteMap a {
	display: block;
	width: 105px;
	height: 47px;
	margin : 0px; padding : 0px; border : 0px;
}
#siteMap a:link{
	background-image : url(btn_tsm.gif);
}
#siteMap a:visited{
	background-image : url(btn_tsm.gif);
}
#siteMap a:hover{
	background-image : url(btn_tsmB.gif);
}
#siteMap-select{
	float: left;
	width: 105px;
	height: 47px;
	background-image : url(btn_tsmB.gif);
	text-indent: -9999px;
}
#siteMap-hide{
	float: left;
	width: 105px;
	height: 47px;
	background-image: url(btn_tsmN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#links {
	float: left;
	width: 88px;
	height: 47px;
	background-image : url(btn_tlk.gif);
	text-indent: -9999px;
}
#links a {
	display: block;
	width: 85px;
	height: 47px;
}
#links a:link{
	background-image : url(btn_tlk.gif);
}
#links a:visited{
	background-image : url(btn_tlk.gif);
}
#links a:hover{
	background-image : url(btn_tlkB.gif);
}
#links-select{
	float: left;
	width: 88px;
	height: 47px;
	background-image : url(btn_tlkB.gif);
	text-indent: -9999px;
}
#links-hide{
	float: left;
	width: 88px;
	height: 47px;
	background-image: url(btn_tlkN.gif);
	text-indent: -9999px;
}
/* -------------------------------------------------- */
#Title {
	width: 935px;
	height:300px;
	/* background : #ffffff url(titlebg.gif) no-repeat 100% 100%; */
	text-align:center;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#TitleCampany {
	width: 950px;
	height:60px;
	/* background : #ffffff url(titlebg.gif) no-repeat 100% 100%; */
	background : #ffffff no-repeat 100% 100%;
	text-align:left;
}
/* -------------------------------------------------- */
.pFrame {
	border-width : 1px;
	border-style : solid;
	border-color : #999999;
	padding:5px;
	text-align:left;
}
.pFrame2 {
	border-width : 1px;
	border-style : solid none none none;
	border-color : #004eb4 #999999 #999999 #999999;
	padding:5px;
	margin-bottom:1ex;
}
P.pFrame3 {
	border-width : 1px;
	border-style : dashed none none none;
	border-color : #004eb4 #999999 #999999 #999999;
	padding:5px;
	margin-top:0.1ex;
	margin-bottom:1ex;
}

DIV.proLIST DT {
	font-size:1.1em;
	font-weight:bold;
	border-bottom:1px solid #999999;
	margin-bottom:5px;
	padding-left:10px;
}
DIV.proLIST DD {
	font-size:0.95em;
	margin-bottom:1.5ex;
}
TABLE.proList TH{
	font-size:0.90em;
	font-weight:bold;
	vertical-align : top;
}
TABLE.proList TD{
	font-size:0.90em;
	margin-bottom:1.5ex;
	vertical-align : top;
}
/* -------------------------------------------------- */
DIV.CAMPAIGN DT {
	font-size:1.2em;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
	margin-bottom:5px;
	padding-left:10px;
}
DIV.CAMPAIGN DD {
	font-size:1.1em;
	margin-bottom:1.5ex;
}
DIV.CPNHR {
	height:1px;
	background-color:#999999;
	text-align:left;
	padding:0px;
	font-size:0.01em;
}

/* -------------------------------------------------- */
#News {
	float: left;
	padding:10px;
	line-height: 1.35;
	text-align:left;
}}
#News H3 {
	color:#004eb4;
}
/* -------------------------------------------------- */
#CopyBorder{
	CLEAR: both; 
	background-image : url(grad_bleu.jpg);
	margin:10px;
	position:inherit;
}
#TextLogos{
	float: left;
	width: 330px;
	height: 80px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	margin-right:10px;
}
#textVTX{
	text-indent: -9999px;
	width: 145px;
	height: 16px;
	background-image : url(tVTX.gif);
	margin:5px;
}
#logoVTX{
	text-indent: -9999px;
	width: 145px;
	height: 57px;
	background-image : url(lvtx.gif);
	margin:5px;
}
#Address{
	float: left;
	width: 570px;
	height: 80px;
	font-size:0.8em;
	line-height: 110%;
}
#Address TD{
	font-size:0.8em;
	line-height: 110%;
}
/* -------------------------------------------------- */
.FloatLeft{
	float:left;
	position :relative;
	margin: 5px;
}
/* -------------------------------------------------- */
DIV.LinkFloat{
	float:left;
	position :relative;
	margin: 5px;
}
/* -------------------------------------------------- */
